Linux Mint는 사용자에게 업데이트를 강제하려고합니다.

작년 중반 Linux Mint 20 Ulyana가 출시 된 후 현재 리눅스 민트 20.1 율리사, 어떤 연초부터 사용 가능(몇 주 전) 개발팀은 이미 다음 버전의 소식에 대해 이야기하고 있습니다. 업데이트와 관련된 일부 변경 사항을 언급하는 운영 체제의

기본적으로, 클렘 르페브르 (프로젝트 리드 개발자) 사용자 업데이트 설치에 어떤 방식 으로든 부과 할 가능성을 높였습니다. 그는 그들이 이미 한 돌로 두 마리의 새를 죽일 공식을 찾기 위해 노력하고 있다고 언급했지만 업데이트를 설치하고 무엇보다도 사용자를 화나게하지 마십시오. 상황은 예를 들어 Windows에서 발생하는 상황에서 다르지 않습니다.

Windows 10240의 빌드 10으로 전환하는 예를 들어 Microsoft는 운영 체제의 업데이트 및 변경에 대한 새로운 정책을 채택했습니다. 새로운 기능이 테스트되고 개선 되 자마자 Windows를 통해 사용자의 장치에서 구현이 이루어졌습니다. 새로운 기능을 테스트 한 후 업데이트하십시오.

비즈니스 또는 전문 사용자 (제한적으로)가 업데이트 배포를 제어 할 수있는 경우 Windows 10 Home의 장치에 필수였습니다.

블로그 게시물에서 다음을 공유하십시오.

“업데이트 관리자를위한 개선 작업을 시작했습니다. 다음 버전에서는 사용 가능한 업데이트를 확인할뿐만 아니라 특정 메트릭을 추적하고 업데이트가 누락 된 경우를 감지 할 수도 있습니다. 이러한 매개 변수 중 일부는 마지막 업데이트 날짜, 시스템에서 패키지의 마지막 업데이트 날짜, 특정 업데이트가 게시 된 일 수입니다.

경우에 따라 업데이트 관리자가 업데이트 적용을 알려줄 수 있습니다. 어떤 경우에는 주장 할 수도 있습니다. 그러나 우리는 그것이 당신에게 방해가되는 것을 원하지 않습니다. 그는 당신을 돕기 위해 거기에 있습니다. 당신이 당신의 방식으로 일을 처리한다면, 당신은 현명한 패턴과 용도를 발견하게 될 것입니다. 또한 구성 가능하며 구성 방법을 변경할 수 있습니다.

Linux Mint에는 핵심 원칙이 있습니다. 그중 하나는 우리 컴퓨터가 아니라 당신의 컴퓨터라는 것입니다. 우리는 또한 많은 사용 사례를 염두에두고 있으며 Linux Mint를 사용하기가 더 어렵기를 원하지 않습니다.

우리는 여전히 관리자가 더 잘 보이게해야하는시기와 방법을 전략화하고 결정하고 있으므로 이러한 측면에 대해 이야기하고 여기에서 가장 관심을 가질만한 세부 사항으로 들어가기에는 너무 이릅니다. 지금까지 우리는 관리자를 더 똑똑하게 만들고 검토 할 더 많은 정보와 메트릭을 제공하기 위해 노력했습니다. «

출판의 본질 상당수의 Linux Mint 장치가 오래된 응용 프로그램, 패키지 또는 오래된 버전을 실행하고 있다는 것입니다. 블로그 게시에 따르면 Linux Mint 17.x (2019 년 XNUMX 월에 지원이 종료 된 Linux Mint 버전)에서 실행되는 상당한 수의 장치가 Linux Mint 개발자에게 이미 놀라운 일입니다.

이것은 팀이 Linux Mint 사용자의 업데이트 꺼림을 줄이는 방법을보고하며 Linux Mint 팀은 사용자가 운영 체제를 최신 상태로 유지하도록 계속 알림을 유지합니다.

“보안 업데이트는 컴퓨터의 취약성을 수정합니다. 로컬 공격 (컴퓨터에 물리적으로 액세스 할 수있는 사람과 계정이있는 사람)으로부터 사용자를 보호 할뿐만 아니라 원격 공격 (인터넷 연결을 통해 컴퓨터를 표적으로 삼는 공격자)으로부터도 보호합니다.

표적 공격 외에도 보안 업데이트는 맬웨어로부터 사용자를 보호합니다. 컴퓨터에 외부 콘텐츠 (다운로드 한 소프트웨어, 이메일 첨부 파일, 클릭 한 링크 또는 웹 브라우저에서 방문한 웹 페이지)를 실행하도록 요청하면 컴퓨터에서 문을 열 위험이 있습니다. 공격자를 초대합니다.

취약점이 발견되면 개발자는 가능한 한 빨리이를 수정하고 배포판은이를 업데이트로 전송하여 적시에 적용 할 수 있습니다. 그런 다음 이러한 취약성이 공개되어 잠재적 인 공격자에게 알려집니다. 이는 오래된 시스템이 취약 할뿐만 아니라 취약한 것으로 알려져 있음을 의미합니다. »


기사의 내용은 우리의 원칙을 준수합니다. 편집 윤리. 오류를보고하려면 여기에.

5 코멘트, 당신의 것을 남겨주세요

코멘트를 남겨주세요

귀하의 이메일 주소는 공개되지 않습니다. 필수 필드가 표시되어 있습니다 *

*

*

  1. 데이터 책임자 : Miguel Ángel Gatón
  2. 데이터의 목적 : 스팸 제어, 댓글 관리.
  3. 합법성 : 귀하의 동의
  4. 데이터 전달 : 법적 의무에 의한 경우를 제외하고 데이터는 제 XNUMX 자에게 전달되지 않습니다.
  5. 데이터 저장소 : Occentus Networks (EU)에서 호스팅하는 데이터베이스
  6. 권리 : 귀하는 언제든지 귀하의 정보를 제한, 복구 및 삭제할 수 있습니다.

  1.   아라 살

    내가 방금 읽은 포스트 (뉴스 레터)에서 그들은 그것이 커스터마이징이 가능할 것이라고 분명히 밝혔습니다. 그래서 그 힘은 잘못된 헤드 라인입니다.

  2.   아칸헬

    Mint 18.3은 Nvidia 비디오 카드를 사용하고 Linux Mint 19 이후에 출시 된 모든 배포판이 해당 마더 보드를 가지고 있기 때문에 작동하지 않기 때문에 이전 컴퓨터에서 GNU / Linux를 사용할 수있는 유일한 버전이기 때문에 계속해서 사용해야합니다. 비디오, 내가 원하더라도 시스템을 업데이트 할 수 없습니다. 업데이트를 강제 할 때 Windows 에서처럼 작동하지 않기를기도합니다. 여러 번 시도해 보았고 내 컴퓨터에서 나를 위해 작동하는 유일한 시스템은 Linux Mint입니다. 18.3, 나는 그들이 나를 위해 작동하는 너무 솔루션을 제거하지 않기를 바랍니다.

    1.    yo

      음, Mint 18.3은 XNUMX 월 말까지 지원을 제공하고 있으며, 업데이트 등을 더 이상 지원하지 않을 것이기 때문에 더 이상 사용하지 않는 것이 좋습니다.
      공식 포럼에 들어가서 더 최신 버전을 설치하는 데 도움이 될 수 있다고 이야기하면 아마도….

  3.   야누스

    그들은 강제에 대해 결코 이야기하지 않았습니다 !!!! 그 나쁜 의도는 소유자. 실제로 이야기하고있는 내용은 월간 뉴스 레터에 게시 해주십시오.

  4.   바인 엘

    OS, win7, win10, Linux Mint 20.1, Manjaro Linux를 지원합니다. Napake so me naučile, da pred posodobitvami v Linuxu vedno napravim Timeshift, trenutno mi Mint dela brez problemov, zadnja posodobitev Manjara mi je prinesla zamrzovanje pri uporabi system Printfriendly v brskalniku Brave. Sedaj je Manjaro na čakanju na nove posodobitve, ki bodo upam, to popravile, če ne, bom naložil sistem pred posodobitvami in bom tam.